html{
    font-size: 53%;
}
.MainImgBox{
    background-image: url(../../img/main_img_mobile2.jpg);
}
.MainImgBox img{
    width: 40%;
}
.HeaderBtnMenu{
    display: block
}
.Site{
    background-color: #ffffff;
}
.Kolumnyof {

    float: left;
    width: 100%;
    margin-bottom: 0%;
    margin-top: 2%;
    font-size: 2.3rem;
    font-weight: 100;
    line-height: 160%;
    text-align: center;
    margin-right: 2%;
    height: 476px;

}
.Box8 p {
    font-size: 2.0rem;
    font-weight: 100;
    width: 93%;
    margin: auto;
}
.SubmitContact {

    border: 2px solid #f4b600;
    padding: 7px 12px;
    background-color: #f4b600;
    color: #ffffff;
    font-size: 3.5rem;
    font-weight: normal;

}
.Kolumny {
    float: left;
    width: 80%;
    margin-bottom: 7%;
    margin-top: 7%;
    font-size: 2.0rem;
    font-weight: 100;
    line-height: 160%;
}
h1 {

    font-size: 3rem;
    margin: 0px 0 25px;
    font-weight: normal;
    line-height: 130%;
    color: #ffffff;

}
.MainImgBox p {

    color: #ffffff;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 130%;
    width: 81%;
    margin: auto;

}
.HeaderSlogan p {

    font-size: 1.3rem;
    line-height: 160%;
    margin: 11px -9px 15px;

}
.HeaderLogo {
    position: absolute;
    left: 25px;
    top: 32px;
    display: none;
}
.HeaderSlogan {

    position: absolute;
    left: 95px;

}
.HeaderMenuMain{
    display: none;
}
.HeaderBtnMenu{
    top: 14px;
    left: 5%;
    position: absolute;
    float: none;
}
.Box1{
    width: 94%;
    margin: 60px 3%;
}
.InfoOffer{
    width: 90%;
    margin: 0 5%;
}
.InfoOffer img{
    width: 70px;
}
.HeaderBg{
    height: 54px;
}
.Header{
    height: 54px;
}
.HeaderSocial{
    top: 7px;
}
.InfoEmployee{
    margin-bottom: 35px;
}
.InfoEmployee img{
    margin: 0 0 20px 0 !important;
    width: 100% !important;
    float: left !important;
}
.InfoEmployee p, .InfoEmployee h2{
    text-align: left !important;
}
.Box5{
    margin-top: 0;
}
.FooterInfo1{
    margin-bottom: 35px;
}